Document importer build

Build: #107 was successful Changes by Piotr Godek <piotr.godek@gmail.com>

Logs

The following logs have been generated by the jobs in this plan.
  • Expand all
  • Collapse all
Job Logs
Collapse Default Job Default Stage Download or View
10-Dec-2018 02:12:49 [INFO] Building zip: C:\bamboo\xml-data\build-dir\NSF-NSFDI-JOB1\document-importer\target\document-importer-0.0.1-SNAPSHOT-dist.zip
10-Dec-2018 02:12:49 [INFO]
10-Dec-2018 02:12:49 [INFO] --- maven-assembly-plugin:3.1.0:single (private-dir) @ document-importer ---
10-Dec-2018 02:12:49 [INFO] Reading assembly descriptor: src/main/assembly/dist.xml
10-Dec-2018 02:12:49 [INFO] Copying files to C:\bamboo\xml-data\build-dir\NSF-NSFDI-JOB1\document-importer\bin
10-Dec-2018 02:12:49 [INFO] ------------------------------------------------------------------------
10-Dec-2018 02:12:49 [INFO] BUILD SUCCESS
10-Dec-2018 02:12:49 [INFO] ------------------------------------------------------------------------
10-Dec-2018 02:12:49 [INFO] Total time: 14.794 s
10-Dec-2018 02:12:49 [INFO] Finished at: 2018-12-10T02:12:49+01:00
10-Dec-2018 02:12:49 [INFO] ------------------------------------------------------------------------
10-Dec-2018 02:13:04 npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.1.2 (node_modules\react-scripts\node_modules\fsevents):
10-Dec-2018 02:13:04 npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.1.2: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"})
10-Dec-2018 02:13:04 npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.4 (node_modules\fsevents):
10-Dec-2018 02:13:04 npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.4: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"})
10-Dec-2018 02:13:04
10-Dec-2018 02:13:04 audited 16586 packages in 9.888s
10-Dec-2018 02:13:04 found 11 vulnerabilities (2 low, 5 moderate, 3 high, 1 critical)
10-Dec-2018 02:13:04   run `npm audit fix` to fix them, or `npm audit` for details
10-Dec-2018 02:13:05 npm WARN search-tests@0.1.0 No repository field.
10-Dec-2018 02:13:05 npm WARN search-tests@0.1.0 No license field.
10-Dec-2018 02:13:05
10-Dec-2018 02:13:06 audited 89 packages in 1.441s
10-Dec-2018 02:13:06 found 3 vulnerabilities (2 low, 1 critical)
10-Dec-2018 02:13:06   run `npm audit fix` to fix them, or `npm audit` for details